@charset "utf-8";
/* CSS Document */
<style type="text/css">

  h4 { color: red; }
  h5 { color: #9000A1; } 
  h1 { color: #516FB3; } /*h1 { color: rgb(0, 220, 98); }*/ 


form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font: 100% verdana,arial,sans-serif;
  margin: 0;
  padding: 0;
  min-width: 500px;
  max-width: 700px;
  width: 600px; 

  background-image: url(logo_pl.png);
  background-position: right top;
  background-repeat: no-repeat;
  margin-left:20px;
}

form fieldset {
  /* clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
  border-color: #516FB3; /* white FFFFFF red D4070C blue 516FB3 green 49EE4D black 000000 */
  border-width: 3px; /* 1 */
  border-style: solid;
  padding: 10px;        /* padding in fieldset support spotty in IE */
  margin: 0;
}

form fieldset legend {
	font-size:1.1em; /* bump up legend font size, not too large or it'll overwrite border on left */
                       /* be careful with padding, it'll shift the nice offset on top of border  */
}

form label { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px;  /* 150 */
	padding: 0; 
	margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
}

form input, form textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:5px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}

form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

textarea { overflow: auto; }

form small {
	display: block;
	margin: 0 0 5px 160px; /* 160 instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 88%;
}

form .required{
	font-weight:bold;
	text-align: left;
} /* uses class instead of div, more efficient */

form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}

</style>
